<?php

/* PROGRAMAÇÃO BY: BINHO, FUNDADOR DA CTGAMES - TEAM SOFTWARES */

if($_GET["consertar"] == true) {
$personagem = $_GET["czen_personagem"];
$ver_char = mssql_num_rows(mssql_query("select name from character where name='".$personagem."' and accountid='".$_SESSION["login"]."'"));
$status = mssql_fetch_row(mssql_query("select connectstat from memb_stat where memb___id='".$_SESSION["login"]."'"));
if($personagem == "") {
	echo $bbcode->bbcode('<div class="box_conteudo">Preencha todos os campos</div>');
}
elseif($ver_char < 1) {
	echo $bbcode->bbcode('<div class="box_conteudo">Personagem inválido</div>');
}
elseif($status[0] > 0) {
	echo $bbcode->bbcode('<div class="box_conteudo">Necessário estar deslogado</div>');
}
else{
	$zen = mssql_fetch_row(mssql_query("select money from character where name='".$personagem."' and accountid='".$_SESSION["login"]."'"));
	if($zen[0] > 0) {
		exit($bbcode->bbcode("<div class=\"box_conteudo\">Não tem nada de errado com seu zen</div>"));
	}
	else{
		mssql_query("update character set money='1000000' where name='".$personagem."' and accountid='".$_SESSION["login"]."'");
		exit($bbcode->bbcode("<div class=\"box_conteudo\">Zen consertado com sucesso</div>"));
	}
}
}

?>